=== debian/changelog ===
mpd (0.21.1-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - protocol:
      - allow escaping quotes in filter expressions
      - operator "==" never searches substrings in filter expressions
    - decoder:
      - ffmpeg: fix build failure with non-standard FFmpeg installation path
      - flac: fix linker failure when building without FLAC support
    - encoder:
      - vorbis: fix linker failure when building without Vorbis decoder
      - fix build failure on Linux-PowerPC
      - fix build failure on FreeBSD
      - eliminate DLL dependencies on Windows
      - add warning about buggy Boost version 1.67
      - require Meson 0.47.2 because a Meson 0.47.1 bug breaks our build

  * Bump version of Meson B-D.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Nov 2018 16:49:34 -0800

mpd (0.21-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Remove "-dmo" branding.
  * Remove superfluous epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Nov 2018 13:53:49 -0700

mpd-dmo (1:0.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Nov 2018 08:52:17 +0100

mpd-dmo (1:0.20.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Oct 2018 07:50:42 +0100

mpd-dmo (1:0.20.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Oct 2018 09:06:36 +0200

mpd-dmo (1:0.20.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Aug 2018 08:53:53 +0200

mpd-dmo (1:0.20.20-dmo2) unstable; urgency=medium

  * Rebuild against libnfs12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jun 2018 08:07:46 +0200

mpd-dmo (1:0.20.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2018 13:28:15 +0200

mpd-dmo (1:0.20.19-dmo2) unstable; urgency=medium

  * Rebuild against libicu60

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 May 2018 12:18:59 +0200

mpd-dmo (1:0.20.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Apr 2018 12:29:10 +0200

mpd-dmo (1:0.20.18-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 12:28:41 +0200

mpd-dmo (1:0.20.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2018 09:36:02 +0100

mpd-dmo (1:0.20.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2018 15:10:15 +0100

mpd-dmo (1:0.20.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2018 20:26:30 +0100

mpd-dmo (1:0.20.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2018 08:44:53 +0100

mpd-dmo (1:0.20.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 08:20:38 +0100

mpd-dmo (1:0.20.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Dec 2017 08:12:16 +0100

mpd-dmo (1:0.20.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Nov 2017 10:49:27 +0100

mpd-dmo (1:0.20.11-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 17:17:27 +0100

mpd-dmo (1:0.20.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Oct 2017 12:55:54 +0200

mpd-dmo (1:0.20.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2017 05:07:41 +0200

mpd-dmo (1:0.20.9-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16, libcdio-paranoia2, libcdio-cdda2 and
    libiso9660-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:43:09 +0200

mpd-dmo (1:0.20.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jul 2017 15:27:07 +0200

mpd-dmo (1:0.19.21-dmo5) unstable; urgency=medium

  * Build against libnfs11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2017 13:35:13 +0200

mpd-dmo (1:0.19.21-dmo4) unstable; urgency=medium

  * Don't use debhelper 10 but 9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jan 2017 08:55:14 +0100

mpd-dmo (1:0.19.21-dmo3) unstable; urgency=medium

  * Remove previous hack, fixed in systemd 232.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jan 2017 08:25:34 +0100

mpd-dmo (1:0.19.21-dmo2) unstable; urgency=medium

  * Removed RestrictNamespaces from service files as this setting is part of
    systemd v223 not yet released officially.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 12:43:29 +0100

mpd-dmo (1:0.19.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2016 17:22:47 +0100

mpd-dmo (1:0.19.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Dec 2016 08:36:21 +0100

mpd-dmo (1:0.19.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Aug 2016 13:41:12 +0200

mpd-dmo (1:0.19.18-dmo2) unstable; urgency=medium

  * Rebuild against libwildmidi2


