=== debian/control ===
Source: mpd
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.musicpd.org/
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), libao-dev (>= 0.8.3), meson (>= 0.47.2),
 libasound2-dev [linux-any], libaudiofile-dev (>= 0.3), libsoxr-dev,
 libavahi-client-dev, libavahi-glib-dev, libavcodec-dev, libsndfile1-dev,
 libyajl-dev, libsidutils-dev, libmodplug-dev, libcdio-paranoia-dev,
 libfluidsynth-dev, libmpg123-dev, libavformat-dev, libiso9660-dev,
 libcurl4-gnutls-dev, libfaad-dev, xmlto, quilt, libflac-dev (>= 1.1.4),
 libopus-dev, libtwolame-dev, libmpdclient-dev, libgme-dev, libid3tag0-dev,
 libjack-jackd2-dev, libmad0-dev, libmikmod-dev, libmms-dev, libmp3lame-dev,
 libmpcdec-dev, libogg-dev, libpulse-dev, libresid-builder-dev, libexpat-dev,
 libsamplerate0-dev, libshout3-dev, libsystemd-dev [linux-any], libsidplay2-dev,
 libsqlite3-dev, libvorbis-dev [!arm !armel !armeb], libsmbclient-dev,
 libvorbisidec-dev [arm armel armeb], libwavpack-dev, libwildmidi-dev (>= 0.4.0~),
 libwrap0-dev, libzzip-dev, libbz2-dev, libadplug-dev (>= 2.2.1+dfsg3-0.3),
 libopenal-dev, libboost-dev, libicu-dev, libshine-dev, python3-sphinx,
 libupnp-dev | libupnp6-dev, libnfs-dev, libchromaprint-dev,
 libbinio-dev (>= 1.4+dfsg1-4.1), libsidplayfp-dev, libgcrypt-dev

Package: mpd
Architecture: any
Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends},
         ${sphinxdoc:Depends}
Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
Breaks: avahi-daemon (<< 0.6.31-3)
Description: Music Player Daemon
 Music Player Daemon (MPD) is a server that allows remote access for playing
 audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams (Ogg-Vorbis,
 MP3) and managing playlists. Gapless playback, buffered output, and
 crossfading support is also included. The design focus is on integrating a
 computer into a stereo system that provides control for music playback over
 a TCP/IP network. The goals are to be easy to install and use, to have
 minimal resource requirements (it has been reported to run fine on a
 Pentium 75), and to remain stable and flexible.
 .
 The daemon is controlled through a client which need not run on the same
 computer mpd runs on. The separate client and server design allows users
 to choose a user interface that best suites their tastes independently of
 the underlying daemon (this package) which actually plays music.
