=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with quilt,sphinxdoc -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dsystemd_system_unit_dir=/lib/systemd/system \
	-Dsndio=disabled -Ddocumentation=true

#	exit 1

override_dh_auto_install:
	dh_auto_install

	rm debian/mpd/usr/share/doc/mpd/COPYING
	rm debian/mpd/usr/share/doc/mpd/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --no-automatic-dbgsym
