=== debian/changelog ===
mpd (0.21.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 11 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 11:28:02 -0800

mpd (0.21.4-1) unstable; urgency=medium

  * New upstream version 0.21.4
  * Drop libwrap support, removed upstream
  * Bump dh compat to level 12
  * Declare compliance with Debian Policy 4.3.0
  * Add a Pre-Depends for init-system-helpers
  * Upload 0.21 to unstable

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Jan 2019 10:55:49 +0100

mpd (0.21.3-1) experimental; urgency=medium

  [ Geoffroy Youri Berret ]
  * debian/watch: switch to 0.21 series
  * New upstream version 0.21.2
  * Drop hurd_pthread.patch, zeroconf-name.patch (applied upstream)
  * Build with meson/python3-sphinx
  * New upstream version 0.21.3
  * Use dh_sphinxdoc for documentation.
  * Add Build-Dependency on libgtest-dev
  * Add tidal/qobuz input plugins (disabled) to mpd.conf

  [ Florian Schlichting ]
  * chromaprint: sort dependency, delete TODO
  * Update debian/mpd.conf according to mpdconf.example
  * Add a Built-Using field for sphinxdoc
  * Delete mentions of removed roar plugin
  * debian/copyright: remove paragraphs relating to autoconf
  * Disable hybrid_dsd decoder plugin, fixing a warning on startup

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Dec 2018 22:25:54 +0100
