## mpd 0.21.5

=== debian/changelog ===
mpd (0.21.5-3) unstable; urgency=medium

  * armel: tremor requires disabling both vorbis and vorbisenc

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Feb 2019 21:36:39 +0100

mpd (0.21.5-2) unstable; urgency=medium

  * Drop checks for arm and armeb architectures, these are no longer in use
  * Build-depend on specific version of libvorbisidec-dev that first ships the
    pkgconfig file we need on armel

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Feb 2019 08:44:03 +0100

mpd (0.21.5-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * Update copyright

  [ Florian Schlichting ]
  * New upstream version 0.21.5
  * Update copyright years
  * Add missing files to d/copyright
  * Enable tremor on arm/armel/armeb

 -- Florian Schlichting <fsfs@debian.org>  Sat, 23 Feb 2019 15:56:03 +0100
