=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                meson (>= 0.47.2),
                libadplug-dev,
                libao-dev,
@@ -45,7 +44,7 @@
                libpulse-dev,
                libresid-builder-dev,
                libsamplerate0-dev,
-               libshine-dev [arm armel armeb],
+               libshine-dev [armel],
                libshout3-dev,
                libsidplayfp-dev,
                libsidutils-dev,
@@ -55,8 +54,8 @@
                libsqlite3-dev,
                libsystemd-dev [linux-any],
                libupnp-dev,
-               libvorbis-dev [!arm !armel !armeb],
-               libvorbisidec-dev [arm armel armeb],
+               libvorbis-dev [!armel],
+               libvorbisidec-dev (>= 1.2.1+git20180316-3) [armel],
                libwavpack-dev,
                libwildmidi-dev,
                libyajl-dev,
