=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,9 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/architecture.mk
 
-WITH_SHINE=-Dshine=disabled
-ifeq ($(DEB_HOST_ARCH), arm)
-WITH_SHINE=-Dshine=enabled
-endif
+WITH_SHINE_VORBIS_TREMOR=-Dshine=disabled -Dvorbis=enabled -Dvorbisenc=enabled -Dtremor=disabled
 ifeq ($(DEB_HOST_ARCH), armel)
-WITH_SHINE=-Dshine=enabled
-endif
-ifeq ($(DEB_HOST_ARCH), armeb)
-WITH_SHINE=-Dshine=enabled
+WITH_SHINE_VORBIS_TREMOR=-Dshine=enabled -Dvorbis=disabled -Dvorbisenc=disabled -Dtremor=enabled
 endif
 
 # no systemd and no alsa on non-linux arches
@@ -52,7 +46,6 @@
 	 	-Dwebdav=enabled
 
 # File format support
-# Note: move vorbis to tremor once build option is back in meson build
 ENABLE_FILEFORMATS=-Dfaad=enabled \
 		-Dadplug=enabled \
 		-Daudiofile=enabled \
@@ -69,8 +62,7 @@
 		-Dsidplay=enabled \
 		-Dsndfile=enabled \
 		-Dwavpack=enabled \
-		-Dwildmidi=enabled \
-		-Dvorbis=enabled
+		-Dwildmidi=enabled
 
 # Other features
 ENABLE_OTHER=-Dcue=true \
@@ -104,9 +96,8 @@
 		-Dshout=enabled
 
 # Streaming encoder support
-# Note: FLAC and Opus enabled under file formats
+# Note: FLAC and Opus enabled under file formats, vorbisenc at top (!tremor)
 ENABLE_ENCODERS=-Dlame=enabled \
-		-Dvorbisenc=enabled \
 		-Dtwolame=disabled \
 		-Dwave_encoder=true \
 
@@ -131,7 +122,7 @@
 	dh $@ --with sphinxdoc
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(WITH_SHINE) $(WITH_SYSTEMD) \
+	dh_auto_configure -- $(WITH_SHINE_VORBIS_TREMOR) $(WITH_SYSTEMD) \
 		$(RUN_TESTS) \
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
@@ -148,6 +139,3 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
