## mpd 0.21.11

=== debian/changelog ===
mpd (0.21.11-1) unstable; urgency=medium

  [ Julien Rabier ]
  * Update mpd.service.documentation.user.patch

  [ Geoffroy Youri Berret ]
  * Fixed deprecated --force option with dpkg-statoverride
  * Remove empty d/mpd.prerm
  * New upstream version 0.21.11
  * Bump meson build dependency to 0.49.0
  * Declare compliance with Debian Policy 4.4.0
  * MPD v0.21.8 fixed ftbfs with GCC-9 (closes: #925783)

  [ Florian Schlichting ]
  * Add some as-installed autopkgtests from Audio::MPD

 -- Florian Schlichting <fsfs@debian.org>  Tue, 16 Jul 2019 21:50:48 +0200
