=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               meson (>= 0.47.2),
+               meson (>= 0.49.0),
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -64,7 +64,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
