## mpd 0.21.13

=== debian/changelog ===
mpd (0.21.13-1build2) focal; urgency=medium

  * No-change rebuild against libadplug-2.3.1-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 04:54:14 +0000

mpd (0.21.13-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:02:47 +0000

mpd (0.21.13-1) unstable; urgency=medium

  * New upstream version 0.21.13
  * Require libcdio-paranoia 10.2+0.93+1 (in buster)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 15 Aug 2019 16:56:27 +0200
