=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (= 12),
                meson (>= 0.49.0),
@@ -14,7 +15,7 @@
                libavformat-dev,
                libboost-dev,
                libbz2-dev,
-               libcdio-paranoia-dev,
+               libcdio-paranoia-dev (>= 10.2+0.93+1),
                libchromaprint-dev,
                libcppunit-dev,
                libcurl4-gnutls-dev | libcurl-dev,
