## mpd 0.21.15

=== debian/changelog ===
mpd (0.21.15-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Oct 2019 14:07:25 -0700
