=== debian/rules ===
--- 
+++ 
@@ -139,3 +139,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
