## mpd 0.21.16

=== debian/changelog ===
mpd (0.21.16-1build3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:03:29 +0100

mpd (0.21.16-1build2) focal; urgency=high

  * No change rebuild libnfs 4.0.0

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 21 Jan 2020 12:05:28 +0100

mpd (0.21.16-1build1) focal; urgency=medium

  * Rebuild against new libfluidsynth2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Dec 2019 12:19:15 +0100

mpd (0.21.16-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * New upstream version 0.21.16 (closes: #939052)
  * Remove useless Build-Dep on libcppunit
  * Enable sndio output plugin

  [ Florian Schlichting ]
  * Declare compliance with Debian Policy 4.4.1

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2019 18:52:09 +0800
