=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (= 12),
                meson (>= 0.49.0),
+               libsndio-dev,
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -17,7 +17,6 @@
                libbz2-dev,
                libcdio-paranoia-dev (>= 10.2+0.93+1),
                libchromaprint-dev,
-               libcppunit-dev,
                libcurl4-gnutls-dev | libcurl-dev,
                libexpat1-dev,
                libfaad-dev,
@@ -65,7 +64,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
