## mpd 0.21.20

=== meson_options.txt ===
--- 
+++ 
@@ -128,6 +128,7 @@
 option('opus', type: 'feature', description: 'Opus decoder plugin')
 option('sidplay', type: 'feature', description: 'C64 SID support via libsidplayfp or libsidplay2')
 option('sndfile', type: 'feature', description: 'libsndfile decoder plugin')
+option('tremor', type: 'feature', description: 'Fixed-point vorbis decoder plugin')
 option('vorbis', type: 'feature', description: 'Vorbis decoder plugin')
 option('wavpack', type: 'feature', description: 'WavPack decoder plugin')
 option('wildmidi', type: 'feature', description: 'WildMidi decoder plugin')
