=== debian/changelog ===
mpd (0.21.20-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:34:30 +0100

mpd (0.21.20-1) unstable; urgency=medium

  * New upstream version 0.21.20
  * Update d/copyright for renamed files
  * Declare compliance with Debian Policy 4.5.0
  * Drop a Breaks satisfied in oldoldstable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Feb 2020 22:14:51 +0100
