=== debian/control ===
--- 
+++ 
@@ -64,7 +64,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
@@ -74,7 +74,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends}
 Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
-Breaks: avahi-daemon (<< 0.6.31-3)
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Music Player Daemon
  Music Player Daemon (MPD) is a server that allows remote access for
