=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 # Playback support
 # Note: ALSA is in WITH_SYSTEMD
 ENABLE_PLAYBACKS=-Dfifo=true \
-		-Dsndio=disabled \
+		-Dsndio=enabled \
 		-Drecorder=true \
 		-Dhttpd=true \
 		-Djack=enabled \
@@ -139,6 +139,3 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
