## mpd 0.21.22

=== debian/changelog ===
mpd (0.21.22-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Apr 2020 17:51:19 -0700

mpd (0.21.22-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * New upstream version 0.21.22
  * Update d/copyright

  [ Florian Schlichting ]
  * Update d/copyright for new files with a non-default license
  * Add basic upstream metadata
  * Enable root-less package build

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Apr 2020 12:14:46 +0200
