## mpd 0.21.26

=== debian/changelog ===
mpd (0.21.26-1build1) hirsute; urgency=medium

  * No-change rebuild for libsidplayfp soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Nov 2020 11:37:57 +0100

mpd (0.21.26-1) unstable; urgency=medium

  * New upstream version 0.21.26
  * Update d/copyright (add apple library, move  ByteOrder.hxx)
  * Bump dh compat to level 13
  * Drop explicit -Wl,--as-needed, which is now the default
  * (Actually) ship upstream's mpdconf.example in docs
  * Do not enable systemd user units by default (closes: #959693)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Sep 2020 00:14:52 +0800
