=== debian/rules ===
--- 
+++ 
@@ -116,7 +116,6 @@
 
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-LDFLAGS += -Wl,--as-needed
 
 %:
 	dh $@ --with sphinxdoc
@@ -140,5 +139,5 @@
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_installsystemduser:
+	dh_installsystemduser --no-enable
