## mpd 0.22.3

=== debian/changelog ===
mpd (0.22.3-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * New upstream version 0.22
  * Upstream doc build now also installs manpages
  * Enable io_uring support on linux
  * Require libupnp version 1.8 or newer
  * Update d/copyright for new/moved/deleted files

  [ Geoffroy Youri Berret ]
  * Rename WITH_SYSTEMD WITH_LINUX in d/rules
  * Update copyright

  [ Florian Schlichting ]
  * Rewrite README.Debian to explain desktop sessions with pulseaudio in more
    detail (closes: #958179)
  * Stop installing mpd.desktop
  * Delete NEWS.Debian, it is over a decade old and no longer news
  * Bump d/watch to version 4
  * Declare compliance with Debian Policy 4.5.1
  * Restructure d/copyright based on the output of scan-copyrights
  * New upstream version 0.22.3

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Nov 2020 22:41:15 +0800
