=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 WITH_SHINE_VORBIS_TREMOR=-Dshine=enabled -Dvorbis=disabled -Dvorbisenc=disabled -Dtremor=enabled
 endif
 
-# no systemd and no alsa on non-linux arches
+# systemd, alsa and io_uring on linux arches only
 ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_SYSTEMD=-Dsystemd=enabled -Dsystemd_system_unit_dir=/lib/systemd/system -Dsystemd_user_unit_dir=/usr/lib/systemd/user -Dalsa=enabled
+WITH_LINUX=-Dsystemd=enabled -Dsystemd_system_unit_dir=/lib/systemd/system -Dsystemd_user_unit_dir=/usr/lib/systemd/user -Dalsa=enabled -Dio_uring=enabled
 else
-WITH_SYSTEMD=-Dsystemd=disabled -Dalsa=disabled
+WITH_LINUX=-Dsystemd=disabled -Dalsa=disabled -Dio_uring=disabled
 endif
 
 # no smbclient on hurd-i386 (#815441)
@@ -82,7 +82,7 @@
 		-Dchromaprint=enabled
 
 # Playback support
-# Note: ALSA is in WITH_SYSTEMD
+# Note: ALSA is in WITH_LINUX
 ENABLE_PLAYBACKS=-Dfifo=true \
 		-Dsndio=enabled \
 		-Drecorder=true \
@@ -110,7 +110,7 @@
 		-Dmms=enabled
 
 # Sphinx documentation
-ENABLE_DOCUMENTATION=-Ddocumentation=true
+ENABLE_DOCUMENTATION=-Ddocumentation=enabled
 
 ###############################################################
 
@@ -121,7 +121,7 @@
 	dh $@ --with sphinxdoc
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(WITH_SHINE_VORBIS_TREMOR) $(WITH_SYSTEMD) \
+	dh_auto_configure -- $(WITH_SHINE_VORBIS_TREMOR) $(WITH_LINUX) \
 		$(RUN_TESTS) \
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
