## mpd 0.22.4

=== debian/changelog ===
mpd (0.22.4-1.0antix2) unstable; urgency=medium

  * antiX sid/testing/bullseye build 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Jan 2021 13:42:04 +0200

mpd (0.22.4-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * Enable explicitly yajl in d/rules
  * Disable decoder/wildmidi in default conf
  * Fixed obsolete run/mpd/ location in debian/mpd.postrm
  * New upstream version 0.22.4
  * Update copyright years
  * Update debian/mpd.conf

  [ Florian Schlichting ]
  * d//mpd.conf: fix a typo and another three whitespace differences from
    doc/mpdconf.example

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Jan 2021 23:49:50 +0800
