=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                meson (>= 0.49.0),
                libsndio-dev,
                libadplug-dev,
@@ -52,8 +52,9 @@
                libsndfile1-dev,
                libsoxr-dev,
                libsqlite3-dev,
-               libsystemd-dev [linux-any],
-               libupnp-dev,
+               libelogind-dev [linux-any],
+               libupnp-dev (>= 1.8~),
+               liburing-dev [linux-any],
                libvorbis-dev [!armel],
                libvorbisidec-dev (>= 1.2.1+git20180316-3) [armel],
                libwavpack-dev,
@@ -64,7 +65,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
